Bug 464413 - Nemiver 0.6.3 has been released upstream
Nemiver 0.6.3 has been released upstream
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nemiver (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-28 07:29 EDT by Dodji Seketeli
Modified: 2008-10-12 23:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-12 23:54:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dodji Seketeli 2008-09-28 07:29:09 EDT
Nemiver 0.6.3 is released upstream.

To help a bit, I have updated the spec file and put it at:
http://www.seketeli.org/dodji/rpms/nemiver/nemiver-0.6.3-1.spec .

The srpm is available at http://www.seketeli.org/dodji/rpms/nemiver/nemiver-0.6.3-1.fc9.src.rpm .

As upstream now requires gtkmm-24, I have added that version explicitely in the dependencies.
Comment 1 Dodji Seketeli 2008-09-28 07:31:50 EDT
Ah, I forgot to say. I have also updated the Summary field to make it be more in line with what the upstream website says today.
Comment 2 Peter Gordon 2008-10-12 23:54:51 EDT
Applied and committed into Rawhide long ago. Thanks, Dodji! :)

Note You need to log in before you can comment on or make changes to this bug.